@charset "utf-8";
@import url("common.css");

/* ============================================================================================================ */
/*      공통 스타일                                                                                             */
/* ============================================================================================================ */

.wrap {position: relative; height: auto; min-height: 100%; padding-top:65px; padding-bottom:198px; box-sizing: border-box;}
.wrapBg {display: none; position: fixed; top:0; right:0; bottom:0; left:0; z-index:100; background: url(../images/common/bg.png) repeat 0 0;}
.gnbBg {display: none; position: fixed; top:0; right:0; bottom:0; left:0; z-index:10; background: url(../images/common/bg.png) repeat 0 0;}
.header {position: absolute; top:0; left:0; width: 100%; min-width: 1280px; padding:0 40px; height: 65px; overflow: hidden; background: #fff url(../images/common/bg_header.gif) repeat-x 0 0; z-index:11; box-sizing: border-box;
	-webkit-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.header.on {height: 431px; }

.header .gnb_panel {width: 100%;}
.header .mainMenu {position:relative; width: 1200px; height: 402px; margin:0 auto; background: url(../images/common/bg_menu.jpg) no-repeat -23px 65px;}
.header .mainMenu h1 {position: absolute; top:0;}
.header .mainMenu p.subDesc {position: absolute; left:40px; top:94px;}
.header .mainMenu p.subDesc em {display: block; font-size:26px; line-height: 34px; margin-bottom:13px; letter-spacing:-2px;}
.header .mainMenu p.subDesc span {font-size:13px; line-height: 20px; color:#00829b; text-transform: uppercase;}
.header .mainMenu .search {position: absolute; top:0; right:0; }
.header .mainMenu .gnb {position: relative; margin-left:301px;}
.header .mainMenu .gnb ul.dep1 > li {position:relative; display: block; float: left;}
.header .mainMenu .gnb ul.dep1:after {display: block; content: ""; clear: both;}
.header .mainMenu .gnb ul.dep1 > li.m1 {width: 237px;}
.header .mainMenu .gnb ul.dep1 > li.m2 {width: 309px;}
.header .mainMenu .gnb ul.dep1 > li.m3 {width: 110px;}
.header .mainMenu .gnb ul.dep1 > li > a {display: inline-block; height: 66px; margin-bottom:28px; box-sizing: border-box; padding:20px 2px; font-size:18px; line-height: 22px; letter-spacing: -1px;}
.header .mainMenu .gnb ul.dep1 > li > a:hover,
.header .mainMenu .gnb ul.dep1 > li > a:focus,
.header .mainMenu .gnb ul.dep1 > li > a.hover {color:#2ea443; border-bottom:3px solid #2ea443; font-weight: 500; letter-spacing: -1.2px;}
.header .mainMenu .gnb ul.dep1 > li.on > a {color:#2ea443; font-weight: 500; letter-spacing: -1.2px;}
.header .mainMenu .gnb ul.dep2 > li > a {display: inline-block; height:20px; margin-bottom:20px; line-height: 20px; color:#666; }
.header .mainMenu .gnb ul.dep2 > li > a:hover,
.header .mainMenu .gnb ul.dep2 > li > a:focus,
.header .mainMenu .gnb ul.dep2 > li > a.hover,
.header .mainMenu .gnb ul.dep2 > li.on > a {color:#2ea443; font-weight: 500; letter-spacing: -0.59px;}

.header .btns {position: absolute; top:0; right:0; padding:0 8px; height: 65px; border-left:1px solid #e5ebee; border-right:1px solid #e5ebee;}
.header .btns li {padding:18px 12px; background: url("../images/common/line_header.jpg") no-repeat left center;}
.header .btns li:first-child {background: none;}
.header .btns li a {display: block; color:#666666; font-size:12px; line-height: 30px; height: 30px;}

.container {position:relative; height: auto; min-height: 100%; min-width: 1200px; overflow: hidden; padding-bottom: 120px;}
.headBanner {position:absolute; left:50%; margin-left:-50%; width: 100%; min-width: 1280px; height: 266px; background-image: url("../images/common/bg_banner.jpg"); background-position: top center; box-sizing: border-box; z-index: 4; background-repeat: no-repeat;}
.headBanner .hbArea {position: relative; width: 1200px; height: 100%; margin: 0 auto; box-sizing: border-box;}
.headBanner .hbArea p {padding-left:200px;}
.headBanner .hbArea p.title {font-size:38px; line-height: 46px; padding-top:53px; padding-bottom:10px; color:#00829b;}
.headBanner .hbArea p.desc {font-size:16px; line-height: 24px; color:#777777;}

.containerArea {position:relative; width: 1200px; margin: 0 auto; padding-top:266px;}
.content.typeAll {width: 100%;}

.footer {position:absolute; bottom:0; width: 100%; min-width: 1280px; padding:0 40px; height:198px; background: url("../images/common/bg_footer.gif") repeat-x 0 bottom; box-sizing: border-box;}
.footer .footArea {width: 1200px; margin:0 auto; height: 198px; box-sizing: border-box;}
.footer .footArea .footInfo {position: relative; padding-top:35px; height: 114px; box-sizing: border-box;}
.footer .footArea .footInfo p {font-size:13px; line-height: 22px; color:#87898b;}
.footer .footArea .footInfo p span {margin-right:12px;}

.footer .footArea .footBanner {padding-top:14px; }
.footer .footArea .footBanner ul li {display: block; float: left;}
.footer .footArea .footBanner ul li.b01 {margin-left:0;}
.footer .footArea .footBanner ul li.b02 {margin-left:49px;}
.footer .footArea .footBanner ul li.b03 {margin-left:35px;}
.footer .footArea .footBanner ul li.b04 {margin-left:54px;}
.footer .footArea .footBanner ul li.b05 {margin-left:43px;}
.footer .footArea .footBanner ul li.b06 {margin-left:58px;}
.footer .footArea .footBanner ul li.b07 {margin-left:45px;}

/* */
.pagination { padding-top:30px; text-align:center; }
.pagination .page { white-space:nowrap; }
.pagination .page > * { display:inline-block; vertical-align:top; margin:0 3px; box-sizing:border-box; height:35px; min-width:35px; padding:0 7px; line-height:33px; color:#999; transition:all 0.2s ease; }
.pagination .page .dir { border:0; position:relative; width:35px; height:35px; background-repeat:no-repeat; background-image:url('../images/common/page_lnk.png'); margin:0 10px;}
.pagination .page .dir > em { opacity:0; position:absolute; width:100%; height:100%; overflow:hidden; }
.pagination .page .dir.prev { background-position:0 0 }
.pagination .page .dir.next { background-position:-45px 0 }
.pagination .page > *:hover { font-weight:bold; color:#2ea443; }
.pagination .page > *.on {font-weight:bold; color:#fff; background-color: #2ea443;}

/* 컬럼 정렬 스타일 */
.clearfix .colum {float:left; display: block; box-sizing: border-box;}
.box_colum_02 .colum {width:50%;}
.box_colum_03 .colum {width:33.333%;}

/* */
p.txt {color:#666;}

/* 보드 스타일 */
.board_list {border-top:1px solid #2ea443;}
.board_list table {width: 100%;}
.board_list thead tr th,
.board_list thead tr td {background-color: #fafbfd; border-bottom:1px solid #e5ebee; color:#333; font-weight: 500; line-height: 24px; padding:13px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.board_list tbody tr td {text-align: center; border-bottom:1px solid #e5ebee; line-height: 24px; padding:13px; color:#666666;}
.board_list tbody tr td a:hover {text-decoration: underline;}

.board_info {border-top:1px solid #2ea443;}
.board_info table {width: 100%;}
.board_info tbody tr th {padding:13px 30px; border-bottom:1px solid #e5ebee; color:#333; font-weight: 500; line-height: 24px; background: #fafbfd; text-align: left;}
.board_info tbody tr td {text-align: left; border-bottom:1px solid #e5ebee; padding:13px 30px; color:#666666;}
.board_info tbody tr td .img {margin-top:13px;}

/* 버튼 스타일 */
.btnArea {position: relative; margin-top:30px;}
.btnArea.mt10 {margin-top:10px;}
.btnArea .pLeft {position: absolute; top:30px; left:-3px;}
.btnArea .btn {display: inline-block; width:180px; height: 50px; padding:15px; margin:0 9px; box-sizing: border-box; text-align: center;}
.btnArea .btn.btnSmall {width: auto; height: 37px; padding:8px 20px 9px; margin:0 3px;}
.btnArea .btn.btnSmall em {font-size:16px; line-height: 20px;}
.btnArea .btn.btnM {width: auto; min-width: 130px; height: 37px; padding:8px 20px 9px; margin:0 9px;}
.btnArea .btn.btnM em {font-size:16px; line-height: 20px;}
/* 흰색 바탕에 회색선 버튼 */
.btnArea .btn.btnWhite {background-color:#fff; border:1px solid #949ca0;}
.btnArea .btn.btnWhite em {color:#999999;}
/* 회색 바탕에 회색선 버튼 */
.btnArea .btn.btnGray,
.btnArea .btn.btn_off {border:1px solid #dddddd; background-color: #fafbfd;}
.btnArea .btn.btnGray em,
.btnArea .btn.btn_off em {color:#999999;}
/* 녹색 버튼 */
.btnArea .btn.btnGreen,
.btnArea .btn.btn_on {background-color:#2ea443; border:1px solid #2ea443;}
.btnArea .btn.btnGreen em,
.btnArea .btn.btn_on em {color:#fff;}
/* 흰색 바탕에 녹색선 버튼 */
.btnArea .btn.btnWhiteGreen {border:1px solid #2ea443; background-color: #fff;}
.btnArea .btn.btnWhiteGreen em {color:#2ea443;}
/* 흰색 바탕에 붉은색 선 버튼 */
.btnArea .btn.btnWhiteRed {border:1px solid #de4d5e; background-color: #fff;}
.btnArea .btn.btnWhiteRed em {color:#de4d5e;}
/* 흰색 바탕에 청녹색 선 버튼 */
.btnArea .btn.btnGB {border:1px solid #00829b; background-color: #fff;}
.btnArea .btn.btnGB em {color:#00829b;}

.btnArea .btn.btnFull {width: 100%; margin:0;}
table .btn {display: inline-block; width:100px; height: 37px; padding:5px 10px; box-sizing: border-box; text-align: center; box-sizing: border-box;}
table .btn em {font-size:14px; line-height: 27px;}
table .btn.btnWhiteGreen {border:1px solid #2ea443; background-color: #fff;}
table .btn.btnWhiteGreen em {color:#2ea443;}

/* 리스트 스타일 */
ul.dot_list li {position: relative; display: block; padding-left:10px; line-height: 24px; color:#666666;}
ul.dot_list li:before {content: ""; position: absolute; top:11px; left:0; display:block; width: 3px; height: 3px; background-color: #0d8b83 }
ul.dot_list li span {display: block; color:#666666; padding-bottom:15px;}
ul.dot_list li b {display: block; color:#333; font-weight: 500; padding-bottom:5px;}

/* 기본형 박스 스타일 */
article.nBox {margin-bottom:47px;}

/* 테이블 입력 폼 스타일 */
.inputForm input.txt {border: 1px solid #d7e1e7; box-sizing: border-box; font-size:16px; line-height: 26px; padding:0 10px; -webkit-transition: all 0.2s; -ms-transition: all 0.3s; transition: all 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.inputForm input.txt:focus {border-color: #28a64e;}
.inputForm input[type="text"]::placeholder {color:#999;}
.inputForm label.checkBox {font-size:14px; color:#666; line-height: 20px;}
.inputForm .table {width: 100%; border-top:1px solid #28a64e; border-bottom: 1px solid #e0f0f8; padding:10px 0;}
.inputForm table {width: 100%;}
.inputForm table th, .inputForm table td {position: relative; text-align: left; padding:10px 0;}
.inputForm table th.top, .inputForm table td.top {vertical-align: top;}
.inputForm table td span {padding-left:10px; color:#999999;}
.inputForm table th.top label {line-height: 34px;}

/* 검색 폼 */
.boardTitleArea {position: relative; height:34px; margin-bottom:15px;}
.boardTitleArea p.title {font-size:20px; line-height: 34px; color:#333;}
.boardTitleArea .searchBox {position: absolute; top:0; right:0;}
.searchBox  input {border: 1px solid #d7e1e7; box-sizing: border-box; font-size:14px; height:34px; line-height: 34px !important; padding:0 15px;}
.searchBox  input.txtDate {width: 107px; border-right: none;}
.searchBox  span.date {display: inline-block; position: relative; width: 140px; height: 34px;}
.searchBox  span.date label {position: absolute; top:0; right:0; display: block; width: 34px; height: 34px; text-indent: -999em; background: url("../images/common/btn_cal.jpg") no-repeat 0 0; cursor: pointer;}
.searchBox  input.txtSearch {margin-left:18px; width:310px; padding-left:15px; padding-right:40px;}
.searchBox a.btn_search {position: absolute; top:1px; right:1px; display: block; text-indent:-999em; width: 33px; height: 32px; background: url("../images/common/btn_search.jpg") no-repeat top right;}


/* checkBox */
input[type='checkbox'].hid_chk {position: absolute !important; opacity: 0; filter: alpha(opacity=0); width:0; height: 0;}
input[type='checkbox'].hid_input, input[type='radio'].hid_input {position: relative; top:-1px; width: 20px; height: 20px;}
.checkbox .icon {display: block; padding-left:28px; text-indent: -28px;}
.checkbox .icon:before {content: ""; width: 20px; height: 20px; display: inline-block; vertical-align: middle;position: relative; top: -1px; box-sizing: border-box; background-image: url(../images/common/icon_checkbox.png);
    background-repeat: no-repeat; margin-right: 8px;}
.checkbox .icon.on:before {background-position: 0 -20px;}

/* 라디오 박스 */
input[type='radio'].hid_rdo {position: absolute !important; opacity: 0 !important; filter: alpha(opacity=0) !important;width: 0 !important; height: 0 !important;}

/* select box */
select {
	border:1px solid #dddddd; box-sizing: border-box; color:#666; background: url("../images/common/bg_select.jpg") no-repeat right center;
    -webkit-appearance: none; /* 화살표 없애기 for chrome*/
    -moz-appearance: none;    /* 화살표 없애기 for firefox*/
    appearance: none;         /* 화살표 없애기 공통*/
}
select::-ms-expand {
    display: none;
}

/* ============================================================================================================ */
/*      페이지 공통                                                                                             */
/* ============================================================================================================ */
.typeSub:after {content: ""; display: block; height: 0; clear:both;}
.typeSub nav {display: block; float: left; width: 200px; margin-right:40px;}
.typeSub nav h2 {display: block; width: 200px; height: 30px; padding:40px 0; font-size:24px; line-height: 30px; color:#fff; text-align:center; background: url("../images/common/bg_nav_head.jpg") no-repeat 0 0; font-weight: 500;}
.typeSub nav h2.double {padding:25px 0; height: 60px;}
.typeSub nav > ul > li {display: block;}
.typeSub nav > ul > li > a {position:relative; display: block; width: 100%; height: 54px; padding:15px 10px 15px 24px; line-height: 24px; border: 1px solid #e5ebee; border-top: none; box-sizing: border-box; background-color: #fafbfd;}
.typeSub nav > ul > li > a.double {height: 78px;}
.typeSub nav > ul > li.dep1 > a:after {content: ""; position: absolute; top:17px; right:16px; display: block; width:19px; height:19px; overflow: hidden; background: url("../images/common/bg_open.png") no-repeat 0 0;}
.typeSub nav > ul > li.dep1.active > a:after,
.typeSub nav > ul > li.dep1.on > a:after {background-position: 0 -20px;}
.typeSub nav > ul > li > a:hover,
.typeSub nav > ul > li.active > a,
.typeSub nav > ul > li.on > a {border-left:4px solid #3dacc6;  padding-left:21px; color:#00829b; background-color: #fff;}
.typeSub nav ul.dep2 > li > a {position:relative; display: block; width: 100%; height: 54px; padding:15px 10px 15px 38px; line-height: 24px; border: 1px solid #e5ebee; border-top: none; box-sizing: border-box; color:#666;}
.typeSub nav ul.dep2 > li > a:before {content: ""; position: absolute; top:25px; left:21px; display: block; width: 5px; height: 5px; background-color: #dddddd;}
.typeSub nav ul.dep2 > li > a:hover,
.typeSub nav ul.dep2 > li.on > a {color:#00829b;}
.typeSub nav ul.dep2 > li > a:hover:before,
.typeSub nav ul.dep2 > li.on > a:before {background-color:#3dacc6}

.typeSub section {display: block; float: right; width: 960px;}
.typeSub {padding-top:50px;}
.typeSub h3 {font-size:24px; line-height: 34px; font-weight: 500;}
.typeSub .secHeader {position: relative; padding-bottom:16px; border-bottom:1px solid #e5ebee; margin-bottom: 30px;}
.typeSub .secHeader .path {position: absolute; height: 16px; top:11px; right: 0;}
.typeSub .secHeader .path .link {display: inline-block; height: 16px; line-height: 16px; margin-left: 7px; padding-left: 17px; color:#999999; background: url("../images/common/icon_path.jpg") no-repeat left center; }
.typeSub .secHeader .path .link em {display: block;}
.typeSub .secHeader .path a.link:hover {text-decoration: underline;}
.typeSub .secHeader .path span em {color:#666666;}
.typeSub .secHeader .path a.home {display: inline-block; width: 14px; height: 17px; text-indent: -999em; background: url("../images/common/icon_home.jpg") no-repeat center bottom;}

.typeSub p.aTitle {font-size:20px; line-height: 30px; padding-top:10px; padding-bottom:20px; font-weight: 500;}
.typeSub p.aTitle em {color:#2ea443;}
.typeSub p.aCount {padding-top:6px; padding-bottom:11px; color:#666;}
.typeSub button {border: none; background-color: #fff;}

.borderBox {border:1px solid #e5ebee; border-bottom: none; box-sizing: border-box;}
.borderBox ul { padding-left:30px; padding-top:30px; padding-bottom: 21px; border-bottom:1px solid #e5ebee;}

/* 탭 메뉴 */
.tabs {margin:50px 0 25px; width: 100%;}
.tabs.tabs3 li {width: 33.333%;}
.tabs.tabs3 li {display: block; border:1px solid #e5ebee; border-left:none; background-color: #fafbfd; box-sizing: border-box;}
.tabs.tabs3 li:first-child {border-left:1px solid #e5ebee;}
.tabs.tabs3 li a {display: block; text-align: center; height: 59px; line-height: 59px; font-size: 16px; color:#999999;}
.tabs.tabs3 li.on {border-bottom-color:#fff; background-color: #fff;}
.tabs.tabs3 li.on a {color:#2ea443; font-weight: 500;}

/* 라인 박스 */
.boardBox {margin-bottom:30px;}


/* ============================================================================================================ */
/*     투교협소개                                                                                               */
/* ============================================================================================================ */
#introducePage .greeting {margin-bottom:25px;}
#introducePage .greeting .colum {padding-left:15px;}
#introducePage .greeting .colum:first-child {padding-right:15px; padding-left:0;}
#introducePage .greeting p {color:#666; word-break: keep-all; text-align: justify;}
#introducePage .greeting p.title {font-size:24px; line-height: 34px; color:#2ea443; font-weight: 500; padding:25px 0;}
#introducePage .greeting .attachment {margin-top:59px; border-top:1px solid #e5ebee;}
#introducePage .greeting .attachment p {font-size:13px; color:#999999; line-height: 23px; padding:15px 0;}

#introducePage .introduce {margin-bottom:52px;}
#introducePage .introduce p.aTitle {padding-bottom:11px;}
#introducePage .introduce .mt4 img {margin-top:4px;}
#introducePage .introduce .box_colum_02 .colum {position: relative; padding-left:20px;}
#introducePage .introduce .box_colum_02 .colum:first-child {padding-right:20px; padding-left:0;}
#introducePage .introduce .box_colum_02 .colum:first-child img {margin-top:4px;}
#introducePage .introduce .box_colum_02 .colum .img.organ {margin-top:50px;}

#introducePage .introduce .box_colum_03 {margin:26px -15px 0;}
#introducePage .introduce .box_colum_03 .colum {padding:0 15px;}
#introducePage .introduce .box_colum_03 .title {font-size:16px; color:#333; margin-bottom:11px;}
#introducePage .introduce .btn_con {position: relative; display: block; width: 100%; height: 100%;}
#introducePage .introduce .btn_con:before {content: ""; position: absolute; top:0; right: 0; display: block; width: 300px; height: 170px; background-color:rgba(0, 0, 0, 0.3); opacity: 0; background-position: center center; background-repeat: no-repeat;
	-webkit-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; z-index: 2;}
#introducePage .introduce .btn_con:hover:before {opacity: 1;}
#introducePage .introduce .btn_con.video:before {background-image: url("../images/introduce/icon_play.png")}
#introducePage .introduce .btn_con.download:before {background-image: url("../images/introduce/icon_down.png")}
#introducePage .introduce .btnArea {position: absolute; left:0; top:129px;}
#introducePage .introduce .btnArea a.btn {width: 150px; height: 37px; padding:0; line-height: 37px;}
#introducePage .introduce p.desc {margin-bottom:24px;}

#introducePage .business p.title {font-size:16px; color:#2ea443; padding:15px 0 11px;}
#introducePage .business p.desc {color:#666;}

#introducePage .map p.adress {height: 60px; line-height: 60px; font-size:20px; color:#333; font-weight: 500; text-align: center; border-left:1px solid #e5ebee; border-right:1px solid #e5ebee;}
#introducePage .map ul li {width: 33.333%; border:1px solid #ddd; background-color: #fafbfd; box-sizing: border-box; text-align:center; height: 76px; border-left:none; color:#666;}
#introducePage .map ul li:first-child {border-left:1px solid #ddd;}
#introducePage .map ul li em {display: block; font-weight: 500; color:#333; margin-top:16px; margin-bottom:2px;}

#introducePage .boardTitleArea {position: relative; height: 37px;}
#introducePage .boardTitleArea .searchBox {position: absolute; top:0; right:0;}
#introducePage .boardTitleArea select {width:150px; height: 37px; line-height: 35px; padding-left:13px; padding-right:40px; box-sizing: border-box; margin:0; background-color: #fff;}
#introducePage .boardTitleArea input {height: 37px; line-height: 37px; margin-left:8px; background-color: #fff;}

#introducePage .boardView > div {border-bottom:1px solid #e5ebee;}
#introducePage .boardView .headArea {padding:22px 30px 25px; border-top:1px solid #2ea443; background-color: #fafbfd; }
#introducePage .boardView .headArea p.title {font-size:20px; line-height: 32px; font-weight: 500; margin-bottom:3px;}
#introducePage .boardView .headArea p.info {position: relative; color:#999;}
#introducePage .boardView .headArea span {display: inline-block; line-height: 24px; height: 24px;}
#introducePage .boardView .headArea span.writer {padding-right:11px; margin-right:10px; background: url("../images/common/line_1x14.jpg") no-repeat right center;}
#introducePage .boardView .headArea span.count {position: absolute; top:5px; right:0;}
#introducePage .boardView .files {padding:15px 30px;}
#introducePage .boardView .files a.download {display: inline-block; padding-left:22px; background: url("../images/common/icon_file_down.jpg") no-repeat 0 1px;}
#introducePage .boardView .textArea {padding:55px 30px; color:#666666;}
#introducePage .boardView .control {position: relative; padding:13px 60px 13px 100px;}
#introducePage .boardView .control p.title {position: absolute; top:13px; left: 31px; line-height: 24px; height: 24px; color:#666666;}
#introducePage .boardView .control span {display: inline-block; color:#666; height: 24px; line-height: 24px;}
#introducePage .boardView .control a {display: inline-block; color:#333; height: 24px; line-height: 24px;}
#introducePage .boardView .prev {background: url(../images/common/btn_arrow_prev.jpg) no-repeat right center;}
#introducePage .boardView .next {background: url(../images/common/btn_arrow_next.jpg) no-repeat right center;}

#introducePage .intro .aTitle.green {font-size:24px; line-height: 34px;}
#introducePage .intro .green {color:#2ea443;}
#introducePage .intro .colum {padding-right:0; padding-left:15px; text-align: justify;}
#introducePage .intro .colum:first-child {padding-left:0; padding-right:15px;}
#introducePage .intro .colum p {color:#666;}
#introducePage .intro .colum p.sp {color:#333;}
#introducePage .intro .colum p.sp a {color:#2ea443; border-bottom:1px solid #2ea443; font-weight: 500;}
#introducePage .intro .border-bottom {border-bottom:1px solid #e5ebee;}
#introducePage .intro .sign {text-align: right;}

/* ============================================================================================================ */
/*     마이페이지                                                                                               */
/* ============================================================================================================ */
.table_org {border-top:1px solid #2ea443;}
.table_org table {width: 100%; }
.table_org table td {height: 51px; line-height: 50px; background: url("../images/common/bg_table_org.gif") repeat-x left bottom; letter-spacing: 0;}
.table_org table td.left {padding-left:30px; color:#333;}
.table_org table td.right {padding-right:30px; color:#666666;}
.table_org table tr.bg td {background-color:#fafbfd;}
.table_org table td.right.border {border-right:1px solid #e5ebee;}

.chronology {position: relative; width: 100%; padding-top:272px; background: url("../images/about/line_chronology.jpg") repeat-y 479px top;}
.chronology .head {position: absolute; top:0; left:50%; margin-left:-101px;}
.chronology .left {position: relative; margin-top:-15px; margin-bottom:35px; width: 483px; text-align: right; min-height: 52px;}
.chronology .left .title {padding-right:188px; padding-top:3px; padding-bottom:3px; text-align:right; line-height: 24px;  color:#666666; background: url("../images/about/bg_chronology_left.jpg") no-repeat right 12px;}
.chronology .left .title span.day {position: absolute; top:0; right:84px; font-size:20px; line-height: 30px; color:#1ba035; font-weight: 500; }
.chronology .right {position: relative; margin-top:-15px; margin-bottom:35px; padding-left:476px; text-align: left;  min-height: 52px; }
.chronology .right .title {padding-left:188px; padding-top:3px; padding-bottom:3px; text-align:left; line-height: 24px; color:#666666; background: url("../images/about/bg_chronology_right.jpg") no-repeat 0 12px;}
.chronology .right .title span.day {position: absolute; top:0; left:560px; font-size:20px; line-height: 30px; color:#1ba035; font-weight: 500;}
.chronology .left .img {max-width:400px; margin-top:6px;}
.chronology .right .img {padding-left:80px; max-width:400px; margin-top:6px;}
.chronology:after {content: ""; position: absolute; bottom:0; left:477px; display:block; width:7px; height: 217px; background-color: #fff;}
/* ============================================================================================================ */
/*     404 not Found                                                                                            */
/* ============================================================================================================ */
.header.header404 {padding-top:14px; background: none; z-index:11; height: 67px; border-bottom: 1px solid #dbdbdb; text-align: center;}
.pt0 {padding-top:0 !important;}
.page404 {padding-top:230px; background:url("../images/etc/bg_404.jpg") no-repeat center 133px; text-align:center;}
.page404 p.title {margin-top:27px; font-size:40px; line-height: 60px; color:#2ea443; font-weight: 500;}
.page404 p.titleSub {margin-top:5px; font-size:20px; line-height: 40px; color:#222;}
.page404 p.desc {margin-top:14px; color:#666;}
